
/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "1a8-7b-dGq"; */
"1a8-7b-dGq.placeholderString" = "0";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34m-NC-2tW"; */
"34m-NC-2tW.title" = "Schließen";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "3na-XN-xIY"; */
"3na-XN-xIY.title" = "75%";

/* Class = "NSMenuItem"; title = "Median"; ObjectID = "7jJ-2t-a3d"; */
"7jJ-2t-a3d.title" = "Median";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "9a7-To-k5I"; */
"9a7-To-k5I.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "Average end frequency"; ObjectID = "BZ8-Et-87e"; */
"BZ8-Et-87e.title" = "Mittl. Endfrequenz";

/* Class = "NSTextFieldCell"; title = "Call count"; ObjectID = "CXh-ZE-5Ew"; */
"CXh-ZE-5Ew.title" = "Rufanzahl";

/* Class = "NSTextFieldCell"; title = "Criterium usage"; ObjectID = "D1a-zd-oJ7"; */
"D1a-zd-oJ7.title" = "Kriterium für";

/* Class = "NSMenuItem"; title = "Average"; ObjectID = "DVv-kV-1qS"; */
"DVv-kV-1qS.title" = "Mittelwert";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "GM2-4G-yiE"; */
"GM2-4G-yiE.placeholderString" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "HEx-AC-9Qk"; */
"HEx-AC-9Qk.placeholderString" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "I3R-WU-IId"; */
"I3R-WU-IId.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "median"; ObjectID = "K3Y-w6-Rkd"; */
"K3Y-w6-Rkd.title" = "Median";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "KCj-Xy-yVc"; */
"KCj-Xy-yVc.placeholderString" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "KW3-18-DQA"; */
"KW3-18-DQA.placeholderString" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "ReG-UX-Uaf"; */
"ReG-UX-Uaf.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "Average duration"; ObjectID = "VdX-nf-s4f"; */
"VdX-nf-s4f.title" = "Mittl. Dauer";

/* Class = "NSTextFieldCell"; title = "median"; ObjectID = "XuX-dp-ovd"; */
"XuX-dp-ovd.title" = "Median";

/* Class = "NSMenuItem"; title = "CoreML export"; ObjectID = "ZdZ-X5-CnK"; */
"ZdZ-X5-CnK.title" = "CoreML-Export";

/* Class = "NSTextFieldCell"; title = "Quality criterium (CoreML)"; ObjectID = "ZgF-st-eun"; */
"ZgF-st-eun.title" = "Qualitätskriterium (CoreML)";

/* Class = "NSTextFieldCell"; title = "Average Fmid t"; ObjectID = "bOE-rP-ozf"; */
"bOE-rP-ozf.title" = "Mittlere Fmid t";

/* Class = "NSMenuItem"; title = "Display and export"; ObjectID = "c55-9v-ejj"; */
"c55-9v-ejj.title" = "Anzeige und Export";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "eDw-m9-cnL"; */
"eDw-m9-cnL.title" = "Ohne";

/* Class = "NSTextFieldCell"; title = "Criterium bandwidth"; ObjectID = "eF0-fG-z9H"; */
"eF0-fG-z9H.title" = "Kriterium-Bandbreite";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "eoP-Bj-QjX"; */
"eoP-Bj-QjX.title" = "100%";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "i6V-BB-7iN"; */
"i6V-BB-7iN.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "Average start frequency"; ObjectID = "ixv-RI-Ipm"; */
"ixv-RI-Ipm.title" = "Mittl. Startfrequenz";

/* Class = "NSTextFieldCell"; title = "median"; ObjectID = "kpL-0R-6in"; */
"kpL-0R-6in.title" = "Median";

/* Class = "NSTextFieldCell"; title = "median"; ObjectID = "mhI-tX-T0S"; */
"mhI-tX-T0S.title" = "Median";

/* Class = "NSMenuItem"; title = "Display only"; ObjectID = "nH9-oU-rUg"; */
"nH9-oU-rUg.title" = "Nur Anzeige";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "tPV-nr-R72"; */
"tPV-nr-R72.title" = "50%";

/* Class = "NSTextFieldCell"; title = "median"; ObjectID = "u1z-m6-poI"; */
"u1z-m6-poI.title" = "Median";

/* Class = "NSTextFieldCell"; title = "Average bandwidth"; ObjectID = "xCi-Wh-ofP"; */
"xCi-Wh-ofP.title" = "Mittelwert-Bandbreite";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "ybW-v0-QtU"; */
"ybW-v0-QtU.placeholderString" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "zHV-I2-eyy"; */
"zHV-I2-eyy.placeholderString" = "0";
